.employee-card {
    width: 380px;
    margin: 15px;
}

.employee-card main {
    float: left;
    width: 100%;
    position: relative;
}

.employee-card main section {
    border-radius: 5px;
    float: left;
    width: 100%;
    background-color: white;
    box-shadow: 0 3px 5px 0 rgb(0 0 0 / 18%), 0 4px 15px 0 rgb(0 0 0 / 15%);
}

.employee-card main section .content {
    width: 100%;
    padding: 20px 30px 50px 30px;
    position: relative;
    text-align: left;
}

.employee-card main section .content .img-user {
    border-radius: 50%;
    float: left;
    width: 30%;
    margin-right: 10%;
    background-color: #c7c7c7;
}

.employee-card main section .content aside {
    float: left;
    width: 60%;
    color: #000;
    margin-top: 10px;
}

.employee-card main section .content aside h1 {
    font-weight: 100;
    font-size: 22px;
    margin-bottom: 10px;
    flex-flow: nowrap;
    overflow: hidden;
}

.employee-card main section .content aside p {
    font-size: 14px;
    letter-spacing: 0.5px;
    line-height: 160%;
    display: flex;
    align-items: center;
    flex-flow: nowrap;
    overflow: hidden;
    font-weight: 560;
}

.employee-card main section .options-card {
    display: flex;
    position: absolute;
    right: 5px;
    bottom: 30px;
}

.employee-card main section .options-card button {
    border-radius: 50px;
    width: 35px;
    height: 35px;
    margin-inline: 1px;
    padding: 5px 5px;
}

.employee-card main .footer-card {
    float: left;
    width: 100%;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    overflow: hidden;
    background: #426ba8;
    color: rgb(256 256 256);
}

.employee-card main .footer-card p {
    padding: 15px 20px;
    font-size: 13px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    padding-bottom: 0px;
    max-height: 100px;
    flex-flow: nowrap;
    overflow: hidden;
}

.employee-card main section .content .flag {
    position: absolute;
    width: 35px;
    border-radius: 4px;
}